.TH "opal_paffinity_base_module_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal_paffinity_base_module_1_0_0_t \- Structure for paffinity v1.0.0 modules.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <paffinity.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_paffinity_base_module_init_1_0_0_fn_t\fP \fBpaff_module_init\fP"
.br
.RI "\fIModule initialization function. \fP"
.ti -1c
.RI "\fBopal_paffinity_base_module_get_num_processors_t\fP \fBpaff_module_get_num_processors\fP"
.br
.RI "\fIQuery the number of physical processors. \fP"
.ti -1c
.RI "\fBopal_paffinity_base_module_set_fn_t\fP \fBpaff_module_set\fP"
.br
.RI "\fISet this process' affinity. \fP"
.ti -1c
.RI "\fBopal_paffinity_base_module_get_fn_t\fP \fBpaff_module_get\fP"
.br
.RI "\fIGet this process' affinity. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Structure for paffinity v1.0.0 modules. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
